[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#557060: exaile: refers to non-existant package "gnome-python-extras"

Agreed - it looks like it's been fixed. 


On Sat, May  7, 2011 at 03:54:38 -0700 (-0700), Vincent Cheng wrote:
> Hi,
> I am unable to reproduce this bug with the latest version of Exaile
> ( installed. Could you please upgrade to the latest version
> and confirm whether or not this bug still exists?
> Kind regards,
> - Vincent

bitcube.co.uk - Expert Linux infrastructure consultancy
Puppet, Debian, Red Hat, Ubuntu, CentOS

Reply to: